Page MenuHomePhabricator

Can't read the rest of our news articles
Closed, ResolvedPublic

Description

https://wikimediafoundation.org/category/technology/

How do I read the rest of the article? There's no "continue reading" or "full article" link. Chrome, Safari, and Firefox all show the same thing.

Event Timeline

kaldari created this task.Apr 3 2019, 10:13 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 3 2019, 10:13 PM
kaldari updated the task description. (Show Details)Apr 3 2019, 10:15 PM

How do I read the rest of the article?

You click the title "Joining the World Wide Web Consortium". Whether that's obvious is another question. :)

Varnent added a subscriber: Varnent.EditedApr 4 2019, 2:41 AM

Thank you @kaldari for the feedback and @Aklapper for the quick answer. Clicking on the image will also take you to the article. I have passed this ticket along to the Design team - who is currently working on design revisions to the site - so they are aware as well.

It looks like the CSS explicitly suppresses any indication that the title is a link :(

Nirzar added a subscriber: Nirzar.Apr 5 2019, 9:07 AM
This comment was removed by Nirzar.
Varnent closed this task as Resolved.Thu, Jul 11, 11:40 PM
Varnent claimed this task.

Hello - I believe this ticket has been resolved with the updated design we released this week - which I invite you to checkout at: https://wikimediafoundation.org/
I am closing the ticket, but please let me know if it is not resolved on your end. Thank you!